<resources>
    <string name="app_name">CityQuiz</string>
    <string name="welcome_to_the_city_quiz">Welcome to the City Quiz</string>
    <string name="fondo">fondo</string>
    <string name="button_label_enabled">Start Quiz</string>
    <string name="your_score_is">Your score is</string>
    <string name="_0">0</string>
</resources>
